<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0016</MDI>
      <MDI key="STATISTICS_MAXIMUM">43.9886</MDI>
      <MDI key="STATISTICS_MEAN">9.3359</MDI>
      <MDI key="STATISTICS_STDDEV">5.9894</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
